eclipse.preferences.version=1
encoding//C3_BootLoader/Flash_Include/Types.h=UTF-8
encoding//Debug/A0_TopSchedule/subdir_rules.mk=UTF-8
encoding//Debug/A0_TopSchedule/subdir_vars.mk=UTF-8
encoding//Debug/C3_BootLoader/Flash_App/subdir_rules.mk=UTF-8
encoding//Debug/C3_BootLoader/Flash_App/subdir_vars.mk=UTF-8
encoding//Debug/C3_BootLoader/Flash_Lib/subdir_rules.mk=UTF-8
encoding//Debug/C3_BootLoader/Flash_Lib/subdir_vars.mk=UTF-8
encoding//Debug/D3_CMD/subdir_rules.mk=UTF-8
encoding//Debug/D3_CMD/subdir_vars.mk=UTF-8
encoding//Debug/TI_Driverlib_includes/subdir_rules.mk=UTF-8
encoding//Debug/TI_Driverlib_includes/subdir_vars.mk=UTF-8
encoding//Debug/makefile=UTF-8
encoding//Debug/objects.mk=UTF-8
encoding//Debug/sources.mk=UTF-8
encoding//TI_Driverlib_includes/driverlib/mcan.h=UTF-8
